[Details]
Name=Fast Video Cutter Joiner
AppId=FastVideoCutterJoiner
Publisher=XiangJi Software Studio
Language=Multilingual

[Version]
PackageVersion=6.2.0.0
DisplayVersion=6.2.0.0

[Control]
Icons=1
Start=FastVideoCutJoinPortable
